package libkf5completion-data (not installed) failed to install/upgrade: package libkf5completion-data is not ready for configuration cannot configure (current status 'half-installed')

Bug #1559740 reported by Jimmy Olsen on 2016-03-20
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kcompletion (Ubuntu)
Undecided
Unassigned

Bug Description

..

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: libkf5completion-data (not installed)
Uname: Linux 4.5.0-040500-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.19.1-0ubuntu5
AptOrdering:
 libkf5completion-data: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Sun Mar 20 03:10:13 2016
DuplicateSignature: package:libkf5completion-data:(not installed):package libkf5completion-data is not ready for configuration cannot configure (current status 'half-installed')
ErrorMessage: package libkf5completion-data is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2016-03-19 (0 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu1
SourcePackage: kcompletion
Title: package libkf5completion-data (not installed) failed to install/upgrade: package libkf5completion-data is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Jimmy Olsen (mavask71-p) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers